PDA

View Full Version : Orange Blue


miner
21 May 2008, 12:46
Updated version of my Orange Blue style to 3.7 Gold...


View demo Fluid (http://www.forum-lance.com/index.php?styleid=19)

View demo fixed (http://www.forum-lance.com/index.php?styleid=20)


Psd for the logo and buttons provided...

Click install for support...

miner
21 May 2008, 12:48
---Reserved---

steve1966
21 May 2008, 17:54
It looks very nice I will install it thanks

Adem GEN«
22 May 2008, 12:10
Thanks for style

Turkish Buttons

Ohiosweetheart
22 May 2008, 13:26
very nice, as always!

steve1966
28 May 2008, 09:00
Hi any chance of updating this style to 3.71 because its very nice thank you

DJTREX
24 Jun 2008, 10:47
very nice

melbourne
02 Jul 2008, 08:57
compateable theme with 3.7.2 vbulletin ?

steve1966
06 Jul 2008, 22:03
compateable theme with 3.7.2 vbulletin ?

it has been updated here


http://www.minerskinz.com/

mesdar
12 Jul 2008, 08:09
Thanx

very nice

Installed

habbishfmforum
13 Jul 2008, 22:18
woah this is sexy thnx.

mick4lou
15 Jul 2008, 00:12
looks nice :)

vithorius
06 Aug 2008, 12:32
GREAT style! Installed! :up: :up: :up:


How do we separate sections/categories with this style? :confused:


Thank you! :up:

edermix
18 Aug 2008, 00:18
Thanks my dear!

Slugsnack
18 Aug 2008, 01:29
Downloaded.

Thanks for this awesome skin!

Headlinerô
18 Aug 2008, 20:51
Thankyou very much, installed.

OnyxChase
29 Aug 2008, 18:18
I still have the 3.6.7 on my board, how do I upgrade this Style? If this is for 3.7.0, does it work with the new 3.7.3?

I've also customized a lot of templates like header, navbar, footer, etc.... Will these be reverted?

Thanks for any help!
Jean

steve1966
30 Aug 2008, 08:15
I still have the 3.6.7 on my board, how do I upgrade this Style? If this is for 3.7.0, does it work with the new 3.7.3?

I've also customized a lot of templates like header, navbar, footer, etc.... Will these be reverted?

Thanks for any help!
Jean



it has been updated here to 3.7.3 you will need to reinstall the syle and add your modifcations

are you running 3.67vb or is that the style version? if you have 3.67 vb you may need to upgrade your board to 3.73 vb


http://www.minerskinz.com/

OnyxChase
30 Aug 2008, 13:42
I still have 3.6.10 on, I didn't want to upgrade because I'm scared my modifications will stop working, along with the style. I guess I should plan a weekend and upgrade the whole works. :)

Thanks!

MaKayWeB
31 Aug 2008, 11:14
thank you;)

dmknights
15 Nov 2008, 00:21
*Installed*
very nice

dmknights
15 Nov 2008, 18:22
im thinking of upgrading to 3.8, will this skin work?

OnyxChase
30 Jan 2009, 04:29
im thinking of upgrading to 3.8, will this skin work?

I am wondering the same thing...

Adeawan
01 Feb 2009, 23:38
Look Nice...
Thanks.